import { MenuAdminScreen } from "@/components/menu/menu-admin-screen";

import type { Metadata } from "next";

export const metadata: Metadata = { title: "منو" };

export default function MenuPage() {
  return <MenuAdminScreen />;
}
